/* General override for Italy website */
header ul.menu--main.navbar-nav li a {
  text-transform: none;
}

.menu--top-navigation.nav>li>a {
  text-transform: none;
}

.menu--top-navigation.nav>li>.dropdown-menu>li a {
  text-transform: none;
}

.culture-careers .emp-list .emp-img {
  max-height: 400px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.culture-careers h2.letter-from-gm {
  font-family: AnodinaBold;
  color: #4B4B52;
  text-transform: uppercase;
}

.compliance-transparency .compliance-transparency-header {
  font-size: 45px;
  font-weight: 700;
}

.compliance-transparency #heading-accordion-426-1 .close-acc {
  display: none;
}

.compliance-transparency #heading-accordion-426-1 .open-acc {
  display: none;
}

.compliance-transparency #collapse-accordion-426-1 p {
  width: 80%;
}

.compliance-transparency #heading-accordion-430-1 .close-acc {
  display: none;
}

.compliance-transparency #heading-accordion-430-1 .open-acc {
  display: none;
}

.compliance-transparency #collapse-accordion-430-1 p {
  width: 80%;
}

.compliance-transparency #heading-accordion-434-1 .close-acc {
  display: none;
}

.compliance-transparency #heading-accordion-434-1 .open-acc {
  display: none;
}

.compliance-transparency #collapse-accordion-434-1 p {
  width: 80%;
}

.hcp-resources .title-container h1 {
  max-width: 100%;
}

@media screen and (max-width: 991px) and (min-width:768px) {
  .culture-careers .culture-careers-awards-wrapper.two .paragraph--type--bp-columns__1col {
    width: 50%;
  }

  .culture-careers .awards-title-wrapper h2 {
    margin-bottom: 40px;
  }

  .culture-careers h2.letter-from-gm {
    font-size: 34px;
    line-height: 37px;
    margin: 0 0 10px;
  }
  .culture-careers-it-redesign .counter-card-container .counter-card-block {
    padding: 52px;
  }
}

@media screen and (max-width:767px) {
  .culture-careers .awards-title-wrapper h2 {
    margin-bottom: 40px;
  }

  .culture-careers h2.letter-from-gm {
    font-size: 20px;
    line-height: 22px;
    margin: 50px 0 10px;
    font-family: 'AnodinaRegular';
  }
  .country-list-region .region-country-list .countryList .container {
    height: calc(100vh - 140px) !important;
  }
}

@media screen and (max-width: 1044px) and (min-width:991px) {
  header ul.menu--main.navbar-nav li a {
    font-size: 13px !important;
  }
}

@media screen and (min-width: 992px) {
  .bp-card-container .card-link a {
    font-size: 19px;
    letter-spacing: 0;
    line-height: 34px;
  }

  .culture-careers .culture-careers-awards-wrapper.two .paragraph--type--bp-columns__1col {
    width: 50%;
  }

  footer .footer-menu li a {
    font-size: 18px;
  }

  .culture-careers .awards-title-wrapper h2 {
    margin-bottom: 40px;
  }

  .culture-careers h2.letter-from-gm {
    font-size: 34px;
    line-height: 37px;
    margin: 0 0 10px;
  }

  .home-page-it-redesign .home-section-3tiles-slider .card-body .card-title {
    min-height: 50px;
    line-height: 28px;
  }
  .who-we-are-biopharmaceutical-research .bp-card-container .card-text {
    padding-bottom: 0px;
  }
  .culture-careers-it-redesign .cardwithbluebackgrnd .counter-card-container .counter-card-block {
    min-height: 285px;
  }
  .who-we-are-biopharmaceutical-research .card-row-one .counter-card-container .counter-card-block {
    min-height: 285px !important;
  }
}

/* 5-3-2026 */
.what-we-do-our-medicines-it-redesign .prodcuts-title-desc-wrapper h2.products-title {
  font-family: 'Inter 18pt' !important;
}

.culture-careers-it-redesign .main-desc-wrapper .simple-content-container ul.culture-career-feature-it-redesign {
  padding-left: 75px;
}

.culture-careers-it-redesign h2.letter-from-gm {
  font-family: 'Inter 18pt' !important;
}

.culture-careers-it-redesign .cardwithbluebackgrnd .counter-cards-para .counter-card-title strong.culture-career-award-it-redesign {
  color: #ffffff;
}

.hcp-resources-it-redesign .prodcuts-title-desc-wrapper h2.products-title {
  font-family: 'Inter 18pt' !important;
}

.our-company-about-incyte-it-redesign .simple-content-container h3,
.media-contact-it-redesign .simple-content-container h3 {
  font-family: 'Inter 28pt';
  font-weight: 700;
}

.what-we-do-hematology-oncology-it-redesign .oncology-resources-wrapper h2,
.what-we-do-dermatology-it-redesign .resources-tab-wrapper h2,
.hcp-resources-it-redesign .resources-tab-wrapper h2,
.what-we-do-dermatology-it-redesign .accordian-wrapper h3.intrest-title {
  font-family: 'Inter 28pt';
  font-size: 34px;
}

.what-we-do-hematology-oncology-it-redesign .img-desc-column-view .resources_text .resources_head,
.what-we-do-dermatology-it-redesign .img-desc-column-view .resources_text .resources_head,
.hcp-resources-it-redesign .img-desc-column-view .resources_text .resources_head {
  font-family: 'Inter 28pt';
}
.what-we-do-dermatology-it-redesign .incyte-accordion-container .field--name-bp-text ol.incyte-refrence-list li {
  font-family: 'Inter 18pt';
}
#onetrust-consent-sdk div#onetrust-pc-sdk {
  font-family: 'Inter 18pt' !important;
}
.bp-card-container h3 { text-transform: none; }
.simple-content-container .bold-title-it {
  font-family: 'Inter 18pt';
  font-weight: bold;
  display: block;
}
.ot-pc-scrollbar h2, .ot-pc-scrollbar h3, .ot-sdk-column ul .ot-acc-hdr .ot-host-hdr h4 { font-family: 'Source Serif 4' !important; }
.ot-pc-scrollbar #ot-pc-desc { font-family: 'Inter 18pt'!important; }
.ot-pc-scrollbar #accept-recommended-btn-handler, .ot-accordion-layout p, .ot-sdk-column ul .ot-acc-hdr .ot-host-hdr .ot-host-expand,.ot-sdk-column .ot-acc-txt ul li, .ot-pc-footer.ot-pc-scrollbar .ot-btn-container button { font-family: 'Inter 18pt'!important; }
.ot-pc-scrollbar .ot-accordion-layout button, .ot-pc-scrollbar .ot-always-active, .ot-sdk-column ul li button { font-family: 'Inter 28pt'!important; }
#onetrust-pc-sdk .ot-accordion-layout .ot-acc-hdr { min-height: 0px !important; }